CREATE TABLE IF NOT EXISTS `intblLoeschenPool` (
	`Tabelle` varchar(255) collate latin1_general_ci NULL,
	`Daten` text collate latin1_general_ci NULL,
	`Spalten` text collate latin1_general_ci NULL,
  `ID` varchar(255) collate latin1_general_ci NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;


CREATE TABLE IF NOT EXISTS `btblRechte` (
	`Rolle` varchar(255) collate latin1_general_ci NULL,
	`Gruppe` varchar(255) collate latin1_general_ci NULL,
	`Recht` text collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO `btblRechte` (`Rolle`, `Gruppe`) VALUES('KKF0', 'kkf');
INSERT INTO `btblRechte` (`Rolle`, `Gruppe`) VALUES('KKF1', 'kkf');
INSERT INTO `btblRechte` (`Rolle`, `Gruppe`) VALUES('ADM1', 'admin');
INSERT INTO `btblRechte` (`Rolle`, `Gruppe`) VALUES('BTR1', 'betreiber');

CREATE TABLE IF NOT EXISTS `btblSperrung` (
	`von` date NULL,
	`bis` date NULL,
	`zeigenab` date NULL,
	`aktiv` tinyint(4) NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `btblStruktur` (
	`IDT` varchar(255) collate latin1_general_ci NULL,
	`PIDT` varchar(255) collate latin1_general_ci NULL,
	`Ebene` tinyint(4) NULL,
	`Eintrag` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `btblStruktur_Benutzer` (
	`BenutzerID` varchar(255) collate latin1_general_ci NULL,
	`PIDT` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `btblStruktur_Bereich` (
	`KundenNummer` varchar(255) collate latin1_general_ci NULL,
	`PIDT` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `btblZugang` (
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `Firma` varchar(255) collate latin1_general_ci NULL,
  `Lizenz` varchar(255) collate latin1_general_ci NULL,
  `gueltigbis` date NULL,
  `Kennwort` varchar(255) collate latin1_general_ci NULL,
  `KennwortMD5` varchar(255) collate latin1_general_ci NULL,
  `eigenes` varchar(255) collate latin1_general_ci NULL,
  `Recht` varchar(255) collate latin1_general_ci NULL,
  `ID` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `btblZuordnung` (
  `Nummer` varchar(255) collate latin1_general_ci NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `intblBundesland` (
  `Bundesland` varchar(50) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

DELETE FROM `intblBundesland`;
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Berlin');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Sachsen-Anhalt');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Sachsen');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Thüringen');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Baden-Württemberg');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Bayern');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Schleswig-Holstein');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Bremen');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Hamburg');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Saarland');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Nordrhein-Westfalen');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Niedersachsen');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Hessen');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Brandenburg');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Mecklenburg-Vorpommern');
INSERT INTO `intblBundesland` (`Bundesland`) VALUES('Rheinland-Pfalz');

CREATE TABLE IF NOT EXISTS `intblKaeltemittelDaten` (
  `Sortierung` smallint(6) NULL,
  `nur_fuer_Liste` tinyint(1) NULL,
  `Kaeltemittel` varchar(255) collate latin1_general_ci NULL,
  `Ersatz_fuer` varchar(255) collate latin1_general_ci NULL,
  `enthaelt` varchar(255) collate latin1_general_ci NULL,
  `Vol_Prozent` varchar(255) collate latin1_general_ci NULL,
  `ODP` double NULL,
  `GWP` double NULL,
  `FCKW` tinyint(1) NULL,
  `Einstufung` varchar(50) collate latin1_general_ci NULL,
  `2037_2000-Gruppe` varchar(50) collate latin1_general_ci NULL,
  `kritische_Temperatur` varchar(50) collate latin1_general_ci NULL,
  `kritischer_Druck` varchar(50) collate latin1_general_ci NULL,
  `kritische_Dichte` varchar(50) collate latin1_general_ci NULL,
  `Verdampfungsenthalpie` varchar(50) collate latin1_general_ci NULL,
  `Siedetemperatur` varchar(50) collate latin1_general_ci NULL,
  `Molmasse` varchar(50) collate latin1_general_ci NULL,
  `Temperaturgleit` varchar(50) collate latin1_general_ci NULL,
  `Zuendtemperatur` varchar(50) collate latin1_general_ci NULL,
  `obere_Grenze_Ex_Bereich` varchar(50) collate latin1_general_ci NULL,
  `untere_Grenze_Ex_Bereich` varchar(50) collate latin1_general_ci NULL,
  `Temperaturbereich_unten` varchar(50) collate latin1_general_ci NULL,
  `Temperaturbereich_oben` varchar(50) collate latin1_general_ci NULL,
  `Chemischer_Name` varchar(50) collate latin1_general_ci NULL,
  `Chemische_Formel` varchar(50) collate latin1_general_ci NULL,
  `Hersteller_Handelsname` text collate latin1_general_ci NULL,
  `Recyclingfaehigkeit` tinyint(1) NULL,
  `Preisspanne_oben` double NULL,
  `Preisspanne_unten` double NULL,
  `WGK` varchar(50) collate latin1_general_ci NULL,
  `Gefahrstoffklassifizierung` varchar(50) collate latin1_general_ci NULL,
  `Gefahrklasse` varchar(50) collate latin1_general_ci NULL,
  `Toxizitaet` varchar(50) collate latin1_general_ci NULL,
  `Gesundheitsschaedlichkeit` varchar(50) collate latin1_general_ci NULL,
  `Geruch` varchar(50) collate latin1_general_ci NULL,
  `Gruppe_L` varchar(50) collate latin1_general_ci NULL,
  `Gruppe_G` varchar(50) collate latin1_general_ci NULL,
  `Gruppe_O` varchar(50) collate latin1_general_ci NULL,
  `U1` tinyint(4) default NULL,
  `U2` tinyint(4) default NULL,
  `U3` tinyint(4) default NULL,
  `A1` tinyint(4) default NULL,
  `A2` tinyint(4) default NULL,
  `A3` tinyint(4) default NULL,
  `A4` tinyint(4) default NULL,
  `E1` tinyint(4) default NULL,
  `E2` tinyint(4) default NULL,
  `Z1` tinyint(4) default NULL,
  `Z2` tinyint(4) default NULL,
  `K1` tinyint(4) default NULL,
  `K2` tinyint(4) default NULL,
  `K3` tinyint(4) default NULL,
  `Bewertung` tinyint(4) default NULL,
  `Quelle_GWP` text NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;


DELETE FROM `intblKaeltemittelDaten`;
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'FX 100', 'R 22', 'R 32 / R 125 / R 143a / R 134a', '15 / 25 / 10 / 50', 0, 2138, 0, 'HFKW-Gemisch', '', '87', '44', '', '', '-43', '90,44', '7,1', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'ISCEON 89', 'R 13B1', 'R 125 / R 218 / R 290', '86 / 9 / 5', 0, 3805, 0, 'HFKW-Gemisch', '', '70,1', '36,5', 'n.v.', '176,1', '-54,6', '113,9', '4', '', '', '', '> - 80', '-30', '-', '', '', 1, 0, 0, '', 'kein Gefahrstoff', 'A1', '', '', 'leicht nach Ether', '', '2', '1', 0, 1, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(0, 0, 'ohne', '', 'ohne', '100', 0, 0, 0, 'ohne', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, '-');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 11', '-', 'R 11', '100', 1, 4750, 1, 'FCKW', '', '198', '44,1', '548,2', 'n.v.', '23,7', '137,38', '0', '-', '-', '-', '5', '> 80', 'Trichlorfluormethan', 'CCl3F', '', 1, 0, 0, '2', '', 'A1', '', 'ja, ab 6 Vol.-% narkotisierend', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 113', '-', 'R 113', '100', 0.8, 6130, 1, 'FCKW', '', '', '', '', '', '47,6', '187,4', '', '-', '-', '-', '', '', 'Trichlortrifluorethan', 'CCl2FCClF2', '', 1, 0, 0, '2', '', 'A1', '', 'ja, ab 6 Vol.-% narkotisierend', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 114', '-', 'R 114', '100', 1, 10000, 1, 'FCKW', '', '', '', '', '', '3,8', '170,9', '', '-', '-', '-', '-15', '> 80', 'Dichlortetrafluorethan', 'CClF2CClF2', '', 1, 0, 0, '', '', 'A1', '', 'ja, ab 29 Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 115', '-', 'R 115', '100', 0.6, 7370, 1, 'FCKW', '', '', '', '', '', '-39,3', '154,5', '', '-', '-', '-', '', '', 'Chlorpentafluorethan', 'CF3CClF2', '', 1, 0, 0, '1', '', 'A1', '', '', '', '1', '2', '3', 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 1150', '-', 'R 1150', '100', 0, 4, 0, 'hhalogenfrei', '', '', '', '', '', '-103,7', '28,1', '', '425', '34', '2,7', '', '', 'Ethen', 'CH2=CH2', '', 1, 0, 0, '', '', 'A3', '', '', '', '3', '', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 116', '-', 'R 116', '100', 0, 12200, 0, 'FKW', '', '', '', '', '', '-78,2', '138', '', '', '', '', '', '', 'Hexafluoretan', 'C2F6', '', 1, 0, 0, '', '', 'k.A.', '', '', '', '', '2', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 12', '-', 'R 12', '100', 1, 10900, 1, 'FCKW', '', '112', '41,6', '558', '165,1', '-29,8', '120,92', '0', '-', '-', '-', '-45', '> 80', 'Dichlordifluormethan', 'CCl2F2', '', 1, 0, 0, '', '', 'A1', '', 'ja, ab 20Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 123', 'R 11', 'R 123', '100', 0.02, 77, 1, 'HFCKW', '', '183,8', '36,7', '550', '170,7', '27,6', '152,9', '0', '730', '-', '-', '5', '> 80', 'Dichlortrifluorethan', 'CF3CHCl2', '', 1, 0, 0, '', '', 'B1', '', 'gesundheitsschädlich', '', '1', '1', '2', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 1234yf', '-', 'R 1234yf', '100', 0, 4, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '2,3,3,3,Tetrafluorprop-1-en', 'CH2=CF-CF3', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 1234ze', '-', 'R 1234ze', '100', 0, 7, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', 'trans-1,3,3,3-Tetrafluorprop-1-en', 'CHF=CH-CF3', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 124', 'R 114, R 12B1', 'R 124', '100', 0.022, 609, 1, 'HFCKW', '', '122', '', '', '', '-11', '136,5', '0', '-', '-', '-', '-10', '40', 'Chlortetrafluorethan', 'CF3CHClF', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 125', 'R 12, R 22', 'R 125', '100', 0, 3500, 0, 'HFKW', '', '66,3', '36,3', '571,9', '164,4', '-48,1', '120', '0', '733', '-', '-', '', '', '1,1,1,2,2-Pentafluorethan', 'CF3-CHF2', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', '', '', 'nach Ether', '1', '2', '1', 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 1270', 'R 22, R 502', 'R 1270', '100', 0, 2, 0, 'hhalogenfrei', '', '91,8', '46,2', '233', 'n.v.', '-47,8', '42,1', '0', '455', '10,1', '2,5', '-40', '15', 'Propen', 'CH2=CH-CH3', '', 1, 0, 0, '1', '', 'A3', '', '', '', '3', '1', '1', 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 13', '-', 'R 13', '100', 1, 14400, 1, 'FCKW', '', '28,8', '38,7', 'n.v.', 'n.v.', '-81,4', '104,47', '0', '-', '-', '-', '> - 80', '10', 'Chlortrifluormethan', 'CClF3', '', 1, 0, 0, '', '', 'A1', '', 'ja, ab 20 Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 134', '-', 'R 134', '100', 0, 1100, 0, 'HFKW', '', '', '', '', '', '-19,4', '102', '', '', '', '', '', '', '1,1,2,2-Tetrafluorethan', 'CHF2-CHF2', '', 1, 0, 0, '', '', 'A1', '', '', '', '', '1', '1', 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 134a', 'R 12, R22', 'R 134a', '100', 0, 1430, 0, 'HFKW', '', '101,1', '40,6', '512', '215', '-26,3', '102', '0', '743', '-', '-', '-38', '75', '1,1,1,2-Tetrafluorethan', 'CF3-CH2F', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '1', '1', 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, 1, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 13B1', '-', 'R 13B1', '100', 10, 7140, 1, 'Halon', '', '67', '39,6', 'n.v.', 'n.v.', '-57,8', '148,93', '0', '-', '-', '-', '', '', 'Bromtrifluormethan', 'CBrF3', '', 1, 0, 0, '1', '', 'A1', '', 'ja, ab 20 Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 14', '-', 'R 14', '100', 0, 7390, 0, 'FKW', '', '', '', '', '', '-127,9', '88', '', '', '', '', '', '', 'Tetrafluormethan', 'CF4', '', 1, 0, 0, '', '', 'A1', '', '', '', '', '2', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 141b', '-', 'R 141b', '100', 0.11, 725, 1, 'HFCKW', '', '', '', '', '', '32,1', '117', '', '550', '15,1', '7,4', '', '', 'Dichlorfluorethan', 'CCl2FCH3', '', 1, 0, 0, '', '', 'A2', '', '', '', '2', '1', '3', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 142b', 'R 114, R12', 'R 142b', '100', 0.065, 2310, 1, 'HFCKW', '', '137', '', '', '', '-9,3', '100,5', '0', '632', '14,8', '9', '-21', '75', 'Chlordifluorethan', 'CClF2CH3', '', 1, 0, 0, '', '', 'A2', '', '', '', '2a', '2', '2', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 143', '-', 'R 143', '100', 0, 353, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '1,1,2-Trifluorethan', 'CHF2-CH2F', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 143a', '-', 'R 143a', '100', 0, 4470, 0, 'HFKW', '', '72,9', '37,9', '451', '200 bei -15°C', '-47,4', '84', '0', '750', '20,9', '7,7', '', '', '1,1,1-Trifluorethan', 'CF3-CH3', '', 1, 0, 0, '', 'F+(hochentzündlich)', 'A2L', '', '', '', '2', '2', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 152', '-', 'R 152', '100', 0, 53, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '1,2-Difluorethan', 'CH2F-CH2F', '', 0, 0, 0, '', '', 'A2', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 152a', '-', 'R 152a', '100', 0, 124, 0, 'HFKW', '', '113', '', '', '', '-24', '66', '0', '455', '17,1', '5,1', '-30', '> 80', '1,1-Difluorethan', 'CHF2-CH3', '', 1, 0, 0, '', '', 'A2', '', '', '', '2a', '1', '1', 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 161', '-', 'R 161', '100', 0, 12, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', 'Fluorethan', 'CH2F-CH3', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 170', 'R 12, R 503', 'R 170', '100', 0, 6, 0, 'hhalogenfrei', '', '32', '48,9', '', '', '-88,8', '30', '0', '515', '15,5', '3', '', '', 'Ethan', 'CH3-CH3', '', 1, 0, 0, '1', '', 'A3', '', '', '', '3', '1', '1', 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 216', '-', 'R 216', '100', 0, 17340, 0, 'FKW', '', '', '', '', '', '', '', '', '', '', '', '', '', 'Hexaafluorcyclopropan', 'C-C3F6', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 218', '-', 'R 218', '100', 0, 8830, 0, 'FKW', '', '', '', '', '', '-37', '188', '', '', '', '', '', '', 'Octafluorpropan', 'C3F8', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '2', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 22', 'R 502, R 12', 'R 22', '100', 0.055, 1810, 1, 'HFCKW', '', '96,2', '49,9', '513,1', '182 bei 25 Â°C', '-40,8', '86,5', '0', '635', '-', '-', '-55', '70', 'Chlordifluormethan', 'CHClF2', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', 'ja, ab 20 Vol.-% Sauerstoffmangel', 'leicht etherartig', '1', '1', '2', 1, 0, 1, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 227ea', 'R 12B1, R 114', 'R 227ea', '100', 0, 3220, 0, 'HFKW', '', '102', '', '', '', '-16,3', '170', '0', '', '', '', '-10', '40', '1,1,1,2,3,3,3-Heptafluorpropan', 'CF3-CHF-CF3', '', 1, 0, 0, '', '', 'A1', '', '', '', '', '2', '1', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 23', 'R 13, R 503', 'R 23', '100', 0, 14800, 0, 'HFKW', '', '26', '48,4', '527', '248,4 bei -40Â°C', '-82,1', '70', '0', '765', '-', '-', '> - 80', '5', 'Trifluormethan', 'CHF3', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', '', 'ja, ab 20 Vol.-% Sauerstoffmangel', 'nach Ether', '1', '2', '1', 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 0, 1, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 236cb', '-', 'R 236cb', '100', 0, 1340, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '1,1,1,2,2,3-Hexafluorpropan', 'CF3-CF2-CH2F', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 236ea', '-', 'R 236ea', '100', 0, 1370, 0, 'HFKW', '', '', '', '', '', '6,5', '', '', '', '', '', '', '', '1,1,1,2,3,3-Hexafluorpropan', 'CF3-CHF-CHF2', '', 1, 0, 0, '', '', 'A1', '', '', '', '', '', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 236fa', 'R 114', 'R 236fa', '100', 0, 9810, 0, 'HFKW', '', '> 120,00', '', '', '', '0,4', '', '0', '-', '-', '-', '-10', '40', '1,1,1,3,3,3-Hexafluorpropan', 'CF3-CH2-CF3', '', 1, 0, 0, '', '', 'A1', '', '', '', '', '2', '1', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 245ca', '-', 'R 245ca', '100', 0, 693, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '1,1,2,2,3-Pentafluorpropan', 'CHF2-CF2-CH2F', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 245cb', '-', 'R 245cb', '100', 0, 708, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, '', '', 'k.A.', '', '', '', '', '', '1', 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 245ea', '-', 'R 245ea', '100', 0, 659, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, '', '', 'k.A.', '', '', '', '', '1', '1', 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 245fa', '-', 'R 245fa', '100', 0, 1030, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '1,1,1,3,3-Pentafluorpropan', 'CF3-CH2-CHF2', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 265mfc', '-', 'R 265mfc', '100', 0, 794, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '1,1,1,3,3-Pentafluorbutan', 'CF3-CH2-CF2-CH3', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 290', 'R 22, R 502', 'R 290', '100', 0, 3, 0, 'hhalogenfrei', '', '96,8', '42,6', '219', '2645,5', '-42,1', '44,1', '0', '470', '9,5', '2,1', '-40', '15', 'Propan', 'CH3-CH2-CH3', '', 1, 0, 0, '1', 'F+(hochentzündlich)', 'A3', 'unterliegt keiner Giftklasse', '', 'süßlich, geringe Warnwirkung', '3', '1', '1', 1, 1, 1, 0, 0, 1, 0, 0, 0, 1, 1, 0, 0, 1, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 32', '-', 'R 32', '100', 0, 675, 0, 'HFKW', '', '78,08', '57,83', '420', '269,1 bei 25 °C', '-51,7', '52', '0', '648', '33,4', '12,7', '-50', '40', 'Difluormethan', 'CH2F2', '', 1, 0, 0, '', 'F+(hochentzündlich)', 'A2L', '', '', '', '2a', '1', '1', 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 401A', 'R 12, R 500', 'R 22 / R 152a / R 124', '53 / 13 / 34', 0.037, 1182, 1, 'HFCKW/HFKW-Gemisch', '', '108.00', '46,03', '511', '227,4', '-33', '94,4', '6,3', '681', '-', '-', '-20', '> 20', '-', '-', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, 1, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 401B', 'R 12, R 500', 'R 22 / R 152a / R 124', '61 / 11 / 28', 0.04, 1288, 1, 'HFCKW/HFKW-Gemisch', '', '106', '46,82', '512,7', '229,4', '-34,6', '92,8', '6', '685', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 401C', 'R 12', 'R 22 / R 152a / R 124', '33 / 15 / 52', 0.03, 933, 1, 'HFCKW/HFKW-Gemisch', '', '', '', '', '', '-28,3', '101', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1/A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 402A', 'R 502', 'R 22 / R 290 / R 125', '38 / 2 / 60', 0.021, 2788, 1, 'HFCKW/HFKW-Gemisch', '', '75,5', '41,3', '542', '194', '-48.90', '101,55', '2', '723', '-', '-', '> - 45', '-10', '-', '-', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '2', '2', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 402B', 'R 502', 'R 22 / R 290 / R 125', '60 / 2 / 38', 0.033, 2416, 1, 'HFCKW/HFKW-Gemisch', '', '82,6', '44,45', '531', '210', '-47,1', '94,71', '2,3', '641', '-', '-', '-30', '-5', '-', '-', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 403A', 'R 502', 'R 22 / R 218 / R 290', '75 / 20 / 5', 0.041, 3124, 1, 'HFCKW/HFKW-Gemisch', '', '', '', '', '', '-50', '92', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1/A1', '', '', '', '1', '2', '2', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 403B', 'R 502', 'R 22 / R 218 / R 290', '56 / 39 / 5', 0.031, 4457, 1, 'HFCKW/HFKW-Gemisch', '', '90', '50,91', 'n.v.', '190,7', '-50,2', '103,2', '1,2', '-', '-', '-', '> - 45', '-10', '-', '-', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '2', '2', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 404A', 'R 22, R 502', 'R 125 / R 134a / R 143a', '44 / 4 / 52', 0, 3922, 0, 'HFKW-Gemisch', '', '72', '37,2', '485', '202,1', '-46,4', '97,6', '0,7', '728', '-', '-', '> - 45', '-5', '-', '-', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '2', '1', 0, 1, 1, 1, 1, 0, 0, 1, 0, 1, 1, 0, 1, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 405A', 'R 12', 'R 22/R 152a/R 142b/R C318', '45 / 7 / 5,5 / 42,5', 0.028, 4865, 1, 'HFCKW/HFKW-Gemisch', '', '', '', '', '', '-35,5', '111,9', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1/A1', '', '', '', '1', '', '2', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 406A', 'R 12', 'R 22 / R 142b / R 600a', '55 / 41 / 4', 0.057, 1943, 1, 'HFCKW-Gemisch', '', '', '', '', '', '-32,1', '89,9', '', 'unbek.', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1/A2', '', '', '', '', '1', '2', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 407A', 'R 502', 'R 32 / R 125 / R 134a', '20 / 40 / 40', 0, 2107, 0, 'HFKW-Gemisch', '', '83', 'n.v.', 'n.v', '237,2', '-45,5', '90,1', '6,6', '685', '-', '-', '> - 45', '-5', '-', '-', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '1', '1', 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, 1, 1, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 407B', 'R 502', 'R 32 / R 125 / R 134a', '10 / 70 / 20', 0, 2804, 0, 'HFKW-Gemisch', '', '76', 'n.v.', 'n.v.', '200,9', '-47,3', '102,9', '4,4', '703', '-', '-', '> - 45', '-10', '-', '-', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '2', '1', 0, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, 1, 1, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 407C', 'R 22', 'R 32 / R 125 / R 134a', '23 / 25 / 52', 0, 1774, 0, 'HFKW-Gemisch', '', '86,4', '46,15', '510', '253', '-43,6', '86,2', '7,2', '704', '-', '-', '-20', '10', '-', '-', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '1', '1', 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, 1, 1, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 407D', 'R 22', 'R 32 / R 125 / R 134a', '15 / 15 / 70', 0, 1627, 0, 'HFKW-Gemisch', '', '', '', '', '', '-39,8', '', '6,7', '', '', '', '', '', '-', '-', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '', '1', '1', 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, 1, 1, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 407E', '', 'R 32 / R 125 / R 134a', '25 / 15 / 60', 0, 1552, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 407F', '', 'R 32 / R 125 / R 134a', '30 / 30 / 40', 0, 1825, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 407G', '', 'R 32 / R 125 / R 134a', '2,5 / 2,5 / 95', 0, 1463, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 407H', '', 'R 32 / R 125 / R 134a', '32,5 / 15 / 52,5', 0, 1495, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 407I', '', 'R 32 / R 125 / R 134a', '19,5 / 8,5 / 72', 0, 1459, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 408A', 'R 502', 'R 22 / R 125 / R 143a', '47 / 7 / 46', 0.026, 3152, 1, 'HFCKW/HFKW-Gemisch', '', '83,5', '43,4', 'n.v.', '227,1', '-44,4', '87', '0,5', '-', '-', '-', '> - 45', '-10', '-', '-', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '2', '2', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 409A', 'R 12, R 500', 'R 22 / R 124 / R 142b', '60 / 25 / 15', 0.048, 1585, 1, 'HFCKW/HFKW-Gemisch', '', '107', '46', '540', '226,4', '-34,5', '97,5', '8,1', '-', '-', '-', '-20', '20', '-', '-', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 409B', 'R 12', 'R 22 / R 124 / R 142b', '65 / 25 / 10', 0.048, 1560, 1, 'HFCKW/HFKW-Gemisch', '', '184', '36,75', '', '', '-35,6', '96,7', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '1', '2', 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 41', '-', 'R 41', '100', 0, 92, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', 'Fluormethan', 'CH3F', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 410A', 'R 22, R 13B1', 'R 32 / R 125', '50 / 50', 0, 2088, 0, 'HFKW-Gemisch', '', '71,8', '48,9', '487', '257', '-51,5', '72,6', '0,2', '-', '-', '-', '> - 45', '10', '-', '-', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '1', '1', 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, 0, 1, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 410B', 'R 22', 'R 32 / R 125', '45 / 55', 0, 2229, 0, 'HFKW-Gemisch', '', '', '', '', '', '-52,1', '75,5', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1/A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '1', '1', 1, 1, 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 411A', 'R 22', 'R 1270 / R 22 / R 152a', '1,5 / 87,5 / 11,0', 0.048, 1597, 1, 'HFCKW/HFKW-Gemisch', '', '', '', '', '', '-41,6', '82,4', '', 'unbek.', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1/A2', '', '', '', '2', '1', '2', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 411B', 'R 502', 'R 1270 / R 22 / R 152a', '3 / 94 / 3', 0.052, 1705, 1, 'HFCKW/HFKW-Gemisch', '', '', '', '', '', '-41,6', '83,1', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1/A2', '', '', '', '2', '1', '2', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 412A', 'R 500', 'R 22 / R 218 / R 142b', '70 / 5 / 25', 0.055, 2286, 1, 'HFCKW/HFKW-Gemisch', '', '', '', '', '', '0', '92,2', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1/A2', '', '', '', '2', '2', '2', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 413A', 'R 12, R 500', 'R 218 / R 134a / R 600a', '9 / 88 / 3', 0, 2053, 0, 'HFKW-Gemisch', '', '101', '41,1', 'n.v.', '211,6', '-35', '103,96', '6,9', '-', '-', '-', '-30', '15', '-', '-', '', 1, 0, 0, '', 'kein Gefahrstoff', 'A2', '', '', 'leicht nach Ether', '2', '1', '1', 1, 1, 0, 1, 1, 0, 0, 0, 0, 1, 1, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 417A', 'R 22', 'R 125 / R 134a / R 600', '46,6 / 50 / 3,4', 0, 2346, 0, 'HFKW-Gemisch', '', '89,9', '38,6', 'n.v.', '201,6', '-43,4', '106,1', '5,6', '', '', '', '-20', '10', '-', '-', '', 1, 0, 0, '', 'kein Gefahrstoff', 'A1', '', '', 'leicht nach Ether', '', '1', '1', 1, 1, 0, 1, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 417B', '', 'R 125 / R 134a / R 600', '79,0 / 18,3 / 2,7', 0, 3027, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 417C', '', 'R 125 / R 134a / R 600', '19,5 / 78,8 / 1,7', 0, 1809, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 419A', '', 'R 125 / R 134a / R 170', '77 / 19 / 4', 0, 2967, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 419B', '', 'R 125 / R 134a / R 170', '48,5 / 48 / 3,5', 0, 2384, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 421A', '', 'R 125 / R 134a', '58 / 42', 0, 2631, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 421B', '', 'R 125 / R 134a', '85 / 15', 0, 3190, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 422A', 'R 502, R 22', 'R 125 / R 134a / R 600a', '85,1 / 11,5 / 3,4', 0, 3143, 0, 'HFKW-Gemisch', '', '72', '', '', '', '-49', '', '2,5', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 422B', '', 'R 125 / R 134a / R 600a', '55 / 42 / 3', 0, 2526, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 422C', '', 'R 125 / R 134a / R 600a', '82 / 15 / 3', 0, 3085, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 422D', 'R 22', 'R 125 / R 134a / R 600a', '65,1 / 31,5 / 3,4', 0, 2729, 0, 'HFKW-Gemisch', '', '81', '', '', '', '-45', '', '4,5', '', '', '', '', '', '', '', '', 0, 0, 0, '1', 'kein Gefahrstoff', 'A1', '', '', 'leicht etherisch', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 422E', '', 'R 125 / R 134a / R 600a', '58 / 39,3 / 2,7', 0, 2592, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 423A', '', 'R 134a / R 227ea', '52,5 / 47,5', 0, 2280, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 424A', '', 'R 134a / R 125 / R 601a / R 600 / R 600a', '47 / 50,5 / 0,6 / 1 / 0,9', 0, 2440, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 425A', '', 'R 32 / R 134a / R 227ea', '18,5 / 69,5 / 12', 0, 1505, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 426A', '', 'R 134a / R 125 / R 600 / R 601a', '93 / 5,1 / 1,3 / 0,6', 0, 1508, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 427A', 'R 22', 'R 32 / R 125 / R 143a / R 134a', '15 / 25 / 10 / 50', 0, 2138, 0, 'HFKW-Gemisch', '', '87', '44', '', '', '-43', '90,44', '7,1', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 428A', '', 'R 125 / R 143a / R 290 / R 600a', '77,5 / 20 / 0,6 / 1,9', 0, 3607, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 429A', '', 'R 152a / R E170 / R 600a', '10 / 60 / 30', 0, 14, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 430A', '', 'R 152a / R 600a', '76 / 24', 0, 95, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 431A', '', 'R 152a / R 290', '29 / 71', 0, 38, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 434A', '', 'R 125 / R 143a / R 134a / R 600a', '63,2 / 18 / 16 / 2,8', 0, 3245, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 435A', '', 'R 152a / R E170', '20 / 80', 0, 26, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 437A', '', 'R 134a / R 125 / R 600 / R 601', '78,5 / 19,5 / 1,4 / 0,6', 0, 1805, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 438A', '', 'R 32 / R 125 / R 134a / R 600 / R 601a', '45 / 44,2 / 8,5 / 1,7 / 0,6', 0, 2265, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 439A', '', 'R 32 / R 125 / R 600a', '50 / 47 / 3', 0, 1983, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 440A', '', 'R 134a / R 152a / R 290', '1,6 / 97,8 / 0,6', 0, 144, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 442A', '', 'R 32 / R 125 / R 134a / R 152a / R 227ea', '31 / 31 / 30 / 3 / 5', 0, 1888, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 444A', '', 'R 32 / R 152a / R 1234ze', '12 / 5 / 83', 0, 93, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 444B', '', 'R 32 / R 152a / R 1234ze', '41,5 / 10 / 48,5', 0, 296, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 445A', '', 'R 134a / R 1234ze / R 744', '9 / 85 / 6', 0, 135, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 446A', '', 'R 32 / R 1234ze / R 600', '68 / 29 / 3', 0, 461, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 447A', '', 'R 32 / R 125 / R 1234ze', '68 / 3,5 / 28,5', 0, 583, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 447B', '', 'R 32 / R 125 / R 1234ze', '68 / 8 / 24', 0, 741, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 448A', '', 'R 32 / R 125 / R 134a / R 1234yf / R 1234ze', '26 / 26 / 21 / 20 / 7', 0, 1387, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 449A', '', 'R 32 / R 125 / R 134a / R 1234yf', '24,3 / 24,7 / 25,7 / 25,3', 0, 1397, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 449B', '', 'R 32 / R 125 / R 134a / R 1234yf', '25,2 / 24,3 / 27,3 / 23,2', 0, 1412, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 449C', '', 'R 32 / R 125 / R 134a / R 1234yf', '20 / 20 / 29 / 31', 0, 1251, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 450A', '', 'R 134a / R 1234ze', '42 / 58', 0, 605, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 451A', '', 'R 134a / R 1234yf', '10,2 / 89,8', 0, 149, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 451B', '', 'R 134a / R 1234yf', '11,2 / 88,8', 0, 164, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 452A', '', 'R 32 / R 125 / R 1234yf', '11 / 59 / 30', 0, 2140, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 452B', '', 'R 32 / R 125 / R 1234yf', '67 / 7 / 26', 0, 698, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 452C', '', 'R 32 / R 125 / R 1234yf', '12,5 / 61 / 26,5', 0, 2220, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 453A', '', 'R 134a / R 125 / R 32 / R 227ea / R 601 / R 600a', '53,8 / 20 / 20 / 5 / 0,6 / 0,6', 0, 1765, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 454A', '', 'R 32 / R 1234yf', '25 / 65', 0, 239, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 454B', '', 'R 32 / R 1234yf', '68,9 / 31,1', 0, 466, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 454C', '', 'R 32 / R 1234yf', '21,5 / 78,5', 0, 148, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 455A', '', 'R 32 / R 1234yf / R 744', '21,5 / 75,5 / 3', 0, 148, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 456A', '', 'R 32 / R 1234ze / R 134a', '6 / 45 / 49', 0, 687, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 457A', '', 'R 32 / R 1234yf / R 152a', '18 / 12 / 70', 0, 139, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 458A', '', 'R 32 / R 125 / R 134a / R 227ea / R 236fa', '20,5 / 4 / 61,4 / 13,5 / 0,6', 0, 1650, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 459A', '', 'R 32 / R 1234yf / R 1234ze', '68 / 26 / 6', 0, 460, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 459B', '', 'R 32 / R 1234yf / R 1234ze', '21 / 69 / 10', 0, 145, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 460A', '', 'R 32 / R 125 / R 134a / R 1234ze', '12 / 52 / 14 / 22', 0, 2103, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 460B', '', 'R 32 / R 125 / R 134a / R 1234ze', '28 / 25 / 20 / 27', 0, 1352, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 460C', '', 'R 32 / R 125 / R 134a / R 1234ze', '2,5 / 2,5 / 46 / 49', 0, 766, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 461A', '', 'R 125 / R 134a / R 143a / R 227ea / R 600a', '55 / 32 / 5 / 5 / 3', 0, 2767, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 462A', '', 'R 32 / R 125 / R 134a / R 143a / R 600a', '9 / 42 / 44 / 2 / 3', 0, 2249, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 463A', '', 'R 32 / R 125 / R 134a / R 1234yf / R 744', '36 / 30 / 14 / 14 / 6', 0, 1494, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 464A', '', 'R 32 / R 125 / R 227ea / R 1234ze', '27 / 27 / 6 / 40', 0, 1323, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 465A', '', 'R 32 / R 1234yf / R 290', '21 / 71,1 / 7,9', 0, 145, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 466A', '', 'R 32 / R 125 / CF3I', '49 / 11,5 / 39,5', 0, 733, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 50', '-', 'R 50', '100', 0, 25, 0, 'hhalogenfrei', '', '', '', '', '', '-161,5', '16', '', '654', '15', '4,9', '', '', 'Methan', 'CH4', '', 1, 0, 0, '1', 'F+(hochentzündlich)', 'A2', 'nicht bekannt', '', 'geruchlos', '2', '1', '1', 1, 1, 1, 0, 0, 0, 0, 0, 0, 1, 1, 0, 0, 1, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 500', '', 'R 12 / R 152a', '73,8 / 26,2', 0.74, 8077, 1, 'FCKW/HFKW-Gemisch', '', '', '', '', '', '-33', '99,29', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1', '', 'ja, ab 20 Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 501', '', 'R 22 / R 12', '75 / 25', 0.29, 4083, 1, 'FCKW/HFCKW-Gemisch', '', '', '', '', '', '-41', '93,1', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 502', '', 'R 22 / R 115', '48,8 / 51,2', 0.33, 4657, 1, 'FCKW/HFCKW-Gemisch', '', '82,16', '40,76', '560,54', '', '-45,6', '111,7', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1', '', 'ja, ab 20 Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 503', '', 'R 23 / R 13', '40,1 / 59,9', 0.6, 14560, 1, 'FCKW/HFKW-Gemisch', '', '', '', '', '', '-88', '87,5', '', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'k.A', '', 'ja, ab 20 Vol.-% Sauerstoffmangel', '', '1', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 504', '', 'R 32 / R 115', '48,2 / 51,8', 0.311, 4143, 1, 'FCKW/HFKW-Gemisch', '', '', '', '', '', '-57', '', '', '', '', '', '', '', '-', '-', '', 1, 0, 0, '', '', 'k.A', '', '', '', '', '2', '3', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 505', '', 'R 12 / R 31', '78 / 22', 0, 8722, 1, 'FCKW/HFCKW-Gemisch', '', '', '', '', '', '-30', '', '', '', '', '', '', '', '-', '-', '', 1, 0, 0, '', '', 'k.A', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 506', '', 'R 31 / R 114', '55,1 / 44,9', 0, 5041, 1, 'FCKW/HFCKW-Gemisch', '', '', '', '', '', '-12', '', '', '', '', '', '', '', '-', '-', '', 1, 0, 0, '', '', 'k.A.', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 507A', 'R 502, R 22', 'R 125 / R 143a', '50 / 50', 0, 3985, 0, 'HFKW-Gemisch', '', '70,8', '37,2', '494', '200', '-46,5', '98,9', '0', '-', '-', '-', '> - 45', '-5', '-', '-', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', 'unterliegt keiner Giftklasse', '', 'leicht etherartig', '1', '2', '1', 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 1, 0, 1, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 508A', 'RR 503', 'R 23 / R 116', '39 / 61', 0, 13214, 0, 'HFKW-Gemisch', '', '13', '', '', '', '-85,7', '100,1', '0', '-', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '2', '1', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 508B', 'R 503', 'R 23 / R 116', '46 / 54', 0, 13396, 0, 'HFKW-Gemisch', '', '14', '39,26', '586', '164,9', '-88,3', '95,4', '0', '-', '-', '-', '> - 80', '-30', '', '', '', 1, 0, 0, '', '', 'A1', '', '', '', '1', '2', '1', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 509A', 'R 502', 'R 22 / R 218', '44 / 56', 0.024, 5741, 1, 'HFCKW/HFKW-Gemisch', '', '', '', '', '', '-47', '124', '', 'unbek.', '-', '-', '', '', '-', '-', '', 1, 0, 0, '', '', 'A1', '', '', '', '', '2', '2', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 511A', '', 'R 152a / R 290', '5 / 95', 0, 9, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 512A', '', 'R 134a / R 152a', '5 / 95', 0, 189, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 513A', '', 'R 134a / R 1234yf', '44 / 56', 0, 631, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 513B', '', 'R 134a / R 1234yf', '41,5 / 58,5', 0, 596, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 514A', '', 'R 1336mzz / R 1130', '74,7 / 25,3', 0, 7, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 515A', '', 'R 227ea / R 1234ze', '12 / 88', 0, 393, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 516A', '', 'R 134a / R 152a / R 1234yf', '8,5 / 14 / 77,5', 0, 142, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 600', '-', 'R 600', '100', 0, 4, 0, 'hhalogenfrei', '', '', '', '', '', '-0,7', '58,1', '', '365', '8,5', '1,5', '', '', 'n-Butan', 'CH3-CH2-CH2-CH3', '', 1, 0, 0, '1', '', 'A3', '', '', '', '3', '1', '1', 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 600a', 'R 114, R 12B1', 'R 600a', '100', 0, 3, 0, 'hhalogenfrei', '', '135', '36,5', 'n.v.', 'n.v.', '-11,9', '58,1', '0', '460', '8,5', '1,8', '', '', 'i-Butan (Isobutan)', '(CH3)2-CH-CH3', '', 1, 0, 0, '1', 'F+(hochentzündlich)', 'A3', 'unterliegt keiner Giftklasse', '', 'süßlich, geringe Warnwirkung', '3', '1', '1', 1, 1, 1, 0, 0, 1, 0, 0, 0, 1, 1, 0, 0, 1, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 601', '-', 'R 601', '100', 0, 5, 0, 'hhalogenfrei', '', '', '', '', '', '', '', '', '', '', '', '', '', 'n-Pentan', 'CH3-CH2-CH2-CH2-CH3', '', 0, 0, 0, '', '', 'A3', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 601a', '-', 'R 601a', '100', 0, 5, 0, 'hhalogenfrei', '', '', '', '', '', '', '', '', '', '', '', '', '', 'i-Pentan (Isopentan)', '(CH3)2-CH-CH2-CH3', '', 0, 0, 0, '', '', 'A3', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 610', '-', 'R 610', '100', 0, 4, 0, 'hhalogenfrei', '', '', '', '', '', '', '', '', '', '', '', '', '', 'Diethylether', 'CH3-CH2-O-CH2-CH3', '', 0, 0, 0, '', '', 'A3', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 611', '-', 'R 611', '100', 0, 25, 0, 'hhalogenfrei', '', '', '', '', '', '', '', '', '', '', '', '', '', 'Methylformiat', 'HCOOCH3', '', 0, 0, 0, '', '', 'A3', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 702', '-', 'R 702', '100', 0, 6, 0, 'hhalogenfrei', '', '', '', '', '', '', '', '', '', '', '', '', '', 'Wasserstoff', 'H2', '', 0, 0, 0, '', '', 'A3', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 717', 'R 22, R 502, R 12', 'R 717', '100', 0, 0, 0, 'hhalogenfrei', '', '132,4', '113', '236,6', '1260', '-33,3', '17', '0', '630', '28', '15', '-45', '60', 'Ammoniak', 'NH3', '', 1, 0, 0, '2', 'T(giftig)', 'B2L', 'giftiger Stoff', '', 'Ammoniak', '2b', '1', '1', 1, 1, 0, 0, 0, 0, 1, 0, 0, 1, 1, 0, 1, 1, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 718', 'R 12, R 22', 'R 718', '100', 0, 0, 0, 'hhalogenfrei', '', '374,2', '221,2', '329', '2257', '100', '18', '0', '-', '-', '-', '', '', 'Wasser', 'H2O', '', 1, 0, 0, '0', '', 'A1', '', '', '', '1', '1', '1', 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 0, 1, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 723', 'R 22 , R 502', 'R 717 / R 170', '100', 0, 1, 0, 'hhalogenfrei', '', '131', '', '', '', '-37', '', '0', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'B2', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 744', 'diverse', 'R 744', '100', 0, 1, 0, 'hhalogenfrei', '', '31', '', '', '', '-57', '44', '0', '-', '-', '-', '', '', 'Kohlendioxid', 'CO2', '', 1, 0, 0, '1', 'kein Gefahrstoff', 'A1', 'nicht giftig', 'ja, ab 10 Vol.-% erstickend', 'kein Geruch', '1', '1', '1', 1, 1, 1, 1, 1, 1, 0, 0, 0, 1, 1, 0, 1, 1, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(0, 0, 'unbekannt', '', 'unbekannt', '100', 0, 0, 0, 'unbekannt', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', '', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, '-');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 515B', '', 'R 227ea / R 1234ze', '8,9 / 91,1', 0, 293, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'UBA 05/2019');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 1233zd', '', 'R 1233zd', '100', 0.00034, 4.5, 1, 'HFCKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'IPCC 2007 AR4');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 469A', '', 'R 744 / R 32 / R 125', '35 / 32,5 / 32,5', 0, 1357, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'berechnet');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 1224yd(Z)', '', 'R 1224yd(Z)', '100,0', 0.00012, 4, 0, 'HFCKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Bitzer-Report');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 1336mzz(E)', '', 'R 1336mzz(E)', '100,0', 0, 18, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Bitzer-Report');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 1336mzz(Z)', '', 'R 1336mzz(Z)', '100,0', 0, 9, 0, 'HFKW', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Bitzer-Report');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 468A', '', 'R 32 / R 1234yf / R 1132a', '21,5 / 75,0 / 3,5', 0, 148, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A2L', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Bitzer-Report');
INSERT INTO `intblKaeltemittelDaten` (`Sortierung`, `nur_fuer_Liste`, `Kaeltemittel`, `Ersatz_fuer`, `enthaelt`, `Vol_Prozent`, `ODP`, `GWP`, `FCKW`, `Einstufung`, `2037_2000-Gruppe`, `kritische_Temperatur`, `kritischer_Druck`, `kritische_Dichte`, `Verdampfungsenthalpie`, `Siedetemperatur`, `Molmasse`, `Temperaturgleit`, `Zuendtemperatur`, `obere_Grenze_Ex_Bereich`, `untere_Grenze_Ex_Bereich`, `Temperaturbereich_unten`, `Temperaturbereich_oben`, `Chemischer_Name`, `Chemische_Formel`, `Hersteller_Handelsname`, `Recyclingfaehigkeit`, `Preisspanne_oben`, `Preisspanne_unten`, `WGK`, `Gefahrstoffklassifizierung`, `Gefahrklasse`, `Toxizitaet`, `Gesundheitsschaedlichkeit`, `Geruch`, `Gruppe_L`, `Gruppe_G`, `Gruppe_O`, `U1`, `U2`, `U3`, `A1`, `A2`, `A3`, `A4`, `E1`, `E2`, `Z1`, `Z2`, `K1`, `K2`, `K3`, `Bewertung`, `Quelle_GWP`) VALUES(1, 0, 'R 471A', '', 'R 1234ze(E) / R 1336mzz(E) / R 227ea', '78,7 / 17,0 / 4,3', 0, 148, 0, 'HFKW-Gemisch', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 0, 0, '', '', 'A1', '', '', '', '', '', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Bitzer-Report');

CREATE TABLE IF NOT EXISTS `intblKaeltemittelverluste` (
  `Kaeltemittel` varchar(50) collate latin1_general_ci NULL,
  `MengeVon` double NULL,
  `MengeBis` double NULL,
  `Prozentsatz` double NULL,
  `Gueltigkeit` date NULL,
  `Quelle` varchar(50) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

DELETE FROM `intblKaeltemittelverluste`;
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFCKW', 0, 10, 6, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('FCKW', 0, 10, 6, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('FCKW/HFCKW-Gemisch', 0, 10, 6, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('FCKW/HFKW-Gemisch', 0, 10, 6, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFCKW-Gemisch', 0, 10, 6, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFCKW/HFKW-Gemisch', 0, 10, 6, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFCKW', 10, 100, 4, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('FCKW', 10, 100, 4, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('FCKW/HFCKW-Gemisch', 10, 100, 4, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('FCKW/HFKW-Gemisch', 10, 100, 4, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFCKW-Gemisch', 10, 100, 4, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFCKW/HFKW-Gemisch', 10, 100, 4, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFCKW', 100, 999999, 2, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('FCKW', 100, 999999, 2, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('FCKW/HFCKW-Gemisch', 100, 999999, 2, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('FCKW/HFKW-Gemisch', 100, 999999, 2, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFCKW-Gemisch', 100, 999999, 2, '1000-01-01', 'VDMA 24243-1');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFCKW/HFKW-Gemisch', 100, 999999, 2, '1000-01-01', 'VDMA 24243-1');

INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW', 0, 10, 3, '2008-06-30', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW-Gemisch', 0, 10, 3, '2008-06-30', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW', 10, 100, 2, '2008-06-30', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW-Gemisch', 10, 100, 2, '2008-06-30', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW', 100, 999999, 1, '2008-06-30', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW-Gemisch', 100, 999999, 1, '2008-06-30', 'ChemKlimaschutzV');

INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW', 0, 10, 6, '2005-06-30', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW-Gemisch', 0, 10, 6, '2005-06-30', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW', 10, 100, 4, '2005-06-30', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW-Gemisch', 10, 100, 4, '2005-06-30', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW', 100, 999999, 2, '2005-06-30', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW-Gemisch', 100, 999999, 2, '2005-06-30', 'ChemKlimaschutzV');

INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW', 0, 10, 8, '1000-01-01', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW-Gemisch', 0, 10, 8, '1000-01-01', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW', 10, 100, 6, '1000-01-01', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW-Gemisch', 10, 100, 6, '1000-01-01', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW', 100, 999999, 4, '1000-01-01', 'ChemKlimaschutzV');
INSERT INTO `intblKaeltemittelverluste` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prozentsatz`, `Gueltigkeit`, `Quelle`) VALUES('HFKW-Gemisch', 100, 999999, 4, '1000-01-01', 'ChemKlimaschutzV');

CREATE TABLE IF NOT EXISTS `intblLaender` (
  `Land` varchar(50) collate latin1_general_ci NULL,
  `Kuerzel` varchar(5) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

DELETE FROM `intblLaender`;
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Deutschland', 'D');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Frankreich', 'F');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Spanien', 'E');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Italien', 'I');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Schweiz', 'CH');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Österreich', 'A');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Belgien', 'B');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Niederlande', 'NL');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Dänemark', 'DK');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Finnland', 'FIN');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Großbritannien', 'GB');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Griechenland', 'GR');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Bulgarien', 'BG');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Tschechien', 'CZ');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Ungarn', 'H');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Luxemburg', 'L');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Norwegen', 'N');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Portugal', 'P');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Polen', 'PL');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Schweden', 'S');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Slowakei', 'SK');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Slowenien', 'SLO');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Estland', 'EST');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Irland', 'IRL');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Lettland', 'LV');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Litauen', 'LT');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Malta', 'M');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Zypern', 'CY');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Kroatien', 'HR');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Rumänien', 'RO');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Türkei', 'TR');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Albanien', 'AL');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Bosnien-Herzegowina', 'BA');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Island', 'IS');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Mazedonien', 'MK');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Moldawien', 'MD');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Russland', 'RUS');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Serbien/Montenegro', 'YU');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Weißrussland', 'BY');
INSERT INTO `intblLaender` (`Land`, `Kuerzel`) VALUES('Lichtenstein', 'LI');

CREATE TABLE IF NOT EXISTS `intblPrueffristen` (
  `Kaeltemittel` varchar(50) collate latin1_general_ci NULL,
  `MengeVon` double NULL,
  `MengeBis` double NULL,
  `Prueffrist` tinyint(4) NULL,
  `gueltigab` date NULL,
  `gueltigbis` date NULL,
  `Quelle` varchar(50) collate latin1_general_ci NULL,
  `Pflicht` tinyint(1) NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

DELETE FROM `intblPrueffristen`;
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW', 3, 999999, 12, '2000-10-01', '2009-12-31', '2037/2000', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW', 3, 999999, 12, '2000-10-01', '2009-12-31', '2037/2000', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW/HFCKW-Gemisch', 3, 999999, 12, '2000-10-01', '2009-12-31', '2037/2000', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW/HFKW-Gemisch', 3, 999999, 12, '2000-10-01', '2009-12-31', '2037/2000', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW-Gemisch', 3, 999999, 12, '2000-10-01', '2009-12-31', '2037/2000', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW/HFKW-Gemisch', 3, 999999, 12, '2000-10-01', '2009-12-31', '2037/2000', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW', 3, 30, 12, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW', 3, 30, 12, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW/HFCKW-Gemisch', 3, 30, 12, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW/HFKW-Gemisch', 3, 30, 12, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW-Gemisch', 3, 30, 12, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW/HFKW-Gemisch', 3, 30, 12, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW', 30, 300, 6, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW', 30, 300, 6, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW/HFCKW-Gemisch', 30, 300, 6, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW/HFKW-Gemisch', 30, 300, 6, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW-Gemisch', 30, 300, 6, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW/HFKW-Gemisch', 30, 300, 6, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW', 300, 999999, 3, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW', 300, 999999, 3, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW/HFCKW-Gemisch', 300, 999999, 3, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW/HFKW-Gemisch', 300, 999999, 3, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW-Gemisch', 300, 999999, 3, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW/HFKW-Gemisch', 300, 999999, 3, '2009-12-31', '2050-12-31', '1005/2009', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW', 3, 30, 12, '2006-07-01', '2014-12-31', '842/2006', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW-Gemisch', 3, 30, 12, '2006-07-01', '2014-12-31', '842/2006', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW', 30, 300, 6, '2006-07-01', '2014-12-31', '842/2006', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW-Gemisch', 30, 300, 6, '2006-07-01', '2014-12-31', '842/2006', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW', 300, 999999, 3, '2006-07-01', '2014-12-31', '842/2006', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW-Gemisch', 300, 999999, 3, '2006-07-01', '2014-12-31', '842/2006', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW', 5, 50, 12, '2015-01-01', '2050-12-31', '517/2014', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW-Gemisch', 5, 50, 12, '2015-01-01', '2050-12-31', '517/2014', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW', 50, 500, 6, '2015-01-01', '2050-12-31', '517/2014', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW-Gemisch', 50, 500, 6, '2015-01-01', '2050-12-31', '517/2014', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW', 500, 999999, 3, '2015-01-01', '2050-12-31', '517/2014', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW-Gemisch', 500, 999999, 3, '2015-01-01', '2050-12-31', '517/2014', 1);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('hhalogenfrei', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW/HFCKW-Gemisch', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('FCKW/HFKW-Gemisch', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW-Gemisch', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFCKW/HFKW-Gemisch', 0, 3, 0, '2000-10-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW', 0, 3, 0, '2006-07-01', '2050-12-31', 'freiwillig', 0);
INSERT INTO `intblPrueffristen` (`Kaeltemittel`, `MengeVon`, `MengeBis`, `Prueffrist`, `gueltigab`, `gueltigbis`, `Quelle`, `Pflicht`) VALUES('HFKW-Gemisch', 0, 3, 0, '2006-07-01', '2050-12-31', 'freiwillig', 0);

CREATE TABLE IF NOT EXISTS `intblVorgaben` (
  `Recyclingfaktor` double NULL,
  `CO2_Emission` double NULL,
  `Strompreis` double NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

DELETE FROM `intblVorgaben`;
INSERT INTO `intblVorgaben` (`Recyclingfaktor`, `CO2_Emission`, `Strompreis`) VALUES(75, 0.6, 0.15);

CREATE TABLE IF NOT EXISTS `tblKMNachweis` ( 
  `Merkmal` varchar(255) collate latin1_general_ci NULL, 
  `Kaeltemittel` varchar(255) collate latin1_general_ci NULL, 
  `KaeltemittelMenge` double NULL, 
  `Dateiname` varchar(255) collate latin1_general_ci NULL, 
  `Beschreibung` varchar(255) collate latin1_general_ci NULL, 
  `MerkmalNotiz` text collate latin1_general_ci NULL, 
  `AdressID` varchar(255) collate latin1_general_ci NULL, 
  `ID` varchar(255) collate latin1_general_ci NULL, 
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL, 
  `TStamp` varchar(255) collate latin1_general_ci NULL 
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblAdressen` (
  `Firma` varchar(255) collate latin1_general_ci NULL,
  `Adresse` varchar(255) collate latin1_general_ci NULL,
  `Land` varchar(255) collate latin1_general_ci NULL,
  `PLZ` varchar(255) collate latin1_general_ci NULL,
  `Ort` varchar(255) collate latin1_general_ci NULL,
  `Telefon` varchar(255) collate latin1_general_ci NULL,
  `Fax` varchar(255) collate latin1_general_ci NULL,
  `Internet` varchar(255) collate latin1_general_ci NULL,
  `email` varchar(255) collate latin1_general_ci NULL,
  `Ansprechpartner` varchar(255) collate latin1_general_ci NULL,
  `ZertifikatNummer` varchar(255) collate latin1_general_ci NULL,
  `ID` varchar(255) collate latin1_general_ci NULL,
  `aktiv` varchar(255) collate latin1_general_ci NULL,
  `Lieferant` varchar(255) collate latin1_general_ci NULL,
  `Entsorger` varchar(255) collate latin1_general_ci NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblAnlagenDaten` (
  `RegistrierNummer` varchar(255) collate latin1_general_ci NOT NULL,
  `AnlagenNummer` int(11) NULL,
  `KundenNummer` varchar(255) collate latin1_general_ci NULL,
  `AnlagenNummerKKF` varchar(255) collate latin1_general_ci NULL,
  `AnlagenBezeichnung` varchar(255) collate latin1_general_ci NULL,
  `Hersteller` varchar(255) collate latin1_general_ci NULL,
  `Typ` varchar(255) collate latin1_general_ci NULL,
  `Baujahr` varchar(255) collate latin1_general_ci NULL,
  `InventarNr` varchar(255) collate latin1_general_ci NULL,
  `Kostenstelle` varchar(255) collate latin1_general_ci NULL,
  `Abteilung` varchar(255) collate latin1_general_ci NULL,
  `Standort1` varchar(255) collate latin1_general_ci NULL,
  `Standort2` varchar(255) collate latin1_general_ci NULL,
  `Einsatzgebiet1` varchar(255) collate latin1_general_ci NULL,
  `Einsatzgebiet2` varchar(255) collate latin1_general_ci NULL,
  `Einsatzgebiet3` varchar(255) collate latin1_general_ci NULL,
  `NormalTief` varchar(255) collate latin1_general_ci NULL,
  `Kaeltemittel` varchar(255) collate latin1_general_ci NULL,
  `KaeltemittelMenge` double NULL,
  `Oel` varchar(255) collate latin1_general_ci NULL,
  `OelMenge` double NULL,
  `ProjLeistungsaufnahme` double NULL,
  `ProjKaelteleistung` double NULL,
  `BetriebsueberdruckHD` double NULL,
  `BetriebsueberdruckND` double NULL,
  `DatumInbetriebnahme` date NULL,
  `DatumVerschrottung` date NULL,
  `Nutzungsdauer` double NULL,
  `Laufzeit` double NULL,
  `Auslastungsgrad` double NULL,
  `Status` tinyint(4) NULL,
  `Bemerkung` text collate latin1_general_ci NULL,
  `SerienNummer` varchar(255) collate latin1_general_ci NULL,
  `Energieverbrauch` double NULL,
  `AStrompreis` double NULL,
  `AEnergieverbrauch` double NULL,
  `Zusatzdokument1` varchar(255) collate latin1_general_ci NULL,
  `Zusatzdokument2` varchar(255) collate latin1_general_ci NULL,
  `Zusatzdokument3` varchar(255) collate latin1_general_ci NULL,
  `Zusatzdokument4` varchar(255) collate latin1_general_ci NULL,
  `Zusatzdokument5` varchar(255) collate latin1_general_ci NULL,
  `Zusatzdokument6` varchar(255) collate latin1_general_ci NULL,
  `Zusatzdokument7` varchar(255) collate latin1_general_ci NULL,
  `Zusatzdokument8` varchar(255) collate latin1_general_ci NULL,
  `Zusatzdokument9` varchar(255) collate latin1_general_ci NULL,
  `Zusatzdokument10` varchar(255) collate latin1_general_ci NULL,
  `Leckageueberwachung` tinyint(4) NULL,
  `HermetischeAnlage` tinyint(4) NULL,
  `Wartungsintervall` double NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL,
  PRIMARY KEY  (`RegistrierNummer`),
  KEY `AnlagenNummer` (`AnlagenNummer`,`KundenNummer`,`Kaeltemittel`,`Oel`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblDichtheitspruefung` (
  `RegistrierNummer` varchar(255) collate latin1_general_ci NULL,
  `ID` varchar(255) collate latin1_general_ci NULL,
  `DatumDichtheitspruefung` date NULL,
  `Name` varchar(255) collate latin1_general_ci NULL,
  `D11Mangel` tinyint(4) NULL,
  `D12Mangel` tinyint(4) NULL,
  `D13Mangel` tinyint(4) NULL,
  `D14Mangel` tinyint(4) NULL,
  `D21Mangel` tinyint(4) NULL,
  `D21Pruefverfahren` varchar(255) collate latin1_general_ci NULL,
  `D21Pruefmedium` varchar(255) collate latin1_general_ci NULL,
  `D21Pruefdruck` varchar(255) collate latin1_general_ci NULL,
  `D22Mangel` tinyint(4) NULL,
  `D22Pruefverfahren` varchar(255) collate latin1_general_ci NULL,
  `D22Pruefmedium` varchar(255) collate latin1_general_ci NULL,
  `D22Pruefdruck` varchar(255) collate latin1_general_ci NULL,
  `D23Mangel` tinyint(4) NULL,
  `D23Pruefverfahren` varchar(255) collate latin1_general_ci NULL,
  `D23Pruefmedium` varchar(255) collate latin1_general_ci NULL,
  `D23Pruefdruck` varchar(255) collate latin1_general_ci NULL,
  `D31Mangel` tinyint(4) NULL,
  `D31Pruefverfahren` varchar(255) collate latin1_general_ci NULL,
  `D31Pruefgeraet` varchar(255) collate latin1_general_ci NULL,
  `D31Nachweisempfindlichkeit` varchar(255) collate latin1_general_ci NULL,
  `erfolgreich` tinyint(4) NULL,
  `D32Pruefverfahren` varchar(255) collate latin1_general_ci NULL,
  `D32Pruefgeraet` varchar(255) collate latin1_general_ci NULL,
  `D32Nachweisempfindlichkeit` varchar(255) collate latin1_general_ci NULL,
  `D32Mangel` tinyint(4) NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL,
  KEY `RegistrierNummer` (`RegistrierNummer`,`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblDichtheitspruefungMaengel` (
  `RegistrierNummer` varchar(255) collate latin1_general_ci NULL,
  `DatumDichtheitspruefung` date NULL,
  `Lfd` int(11) NULL,
  `Ort` varchar(255) collate latin1_general_ci NULL,
  `Beschreibung` text collate latin1_general_ci NULL,
  `Vorschlag` text collate latin1_general_ci NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL,
  KEY `RegistrierNummer` (`RegistrierNummer`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblLESPruefung` (
  `RegistrierNummer` varchar(255) collate latin1_general_ci NULL,
  `ID` varchar(255) collate latin1_general_ci NULL,
  `DatumLESPruefung` date NULL,
  `Name` varchar(255) collate latin1_general_ci NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL,
  KEY `RegistrierNummer` (`RegistrierNummer`,`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblENEVPruefung` (
  `RegistrierNummer` varchar(255) collate latin1_general_ci NULL,
  `ID` varchar(255) collate latin1_general_ci NULL,
  `DatumENEVPruefung` date NULL,
  `Name` varchar(255) collate latin1_general_ci NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL,
  KEY `RegistrierNummer` (`RegistrierNummer`,`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblDokumentenBox` (
  `AnlagenNummer` varchar(255) collate latin1_general_ci NULL,
  `Dateiname` varchar(255) collate latin1_general_ci NULL,
  `Beschreibung` varchar(255) collate latin1_general_ci NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblInventarStamm` (
  `ID` varchar(255) collate latin1_general_ci NULL,
  `Verfahren` varchar(255) collate latin1_general_ci NULL,
  `Geraet` varchar(255) collate latin1_general_ci NULL,
  `Daten` varchar(255) collate latin1_general_ci NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblKKFDaten` (
  `Mitgliedsnummer` varchar(255) collate latin1_general_ci NULL,
  `Firma` varchar(255) collate latin1_general_ci NULL,
  `Adresse` varchar(255) collate latin1_general_ci NULL,
  `Land` varchar(255) collate latin1_general_ci NULL,
  `PLZ` varchar(255) collate latin1_general_ci NULL,
  `Ort` varchar(255) collate latin1_general_ci NULL,
  `Bundesland` varchar(255) collate latin1_general_ci NULL,
  `Telefon` varchar(255) collate latin1_general_ci NULL,
  `Fax` varchar(255) collate latin1_general_ci NULL,
  `Internet` varchar(255) collate latin1_general_ci NULL,
  `email` varchar(255) collate latin1_general_ci NULL,
  `Ansprechpartner` varchar(255) collate latin1_general_ci NULL,
  `ZertifikatNummer` varchar(255) collate latin1_general_ci NULL,
  `Lizenz1` varchar(255) collate latin1_general_ci NULL,
  `Lizenz2` varchar(255) collate latin1_general_ci NULL,
  `Lizenz3` varchar(255) collate latin1_general_ci NULL,
  `Lizenz4` varchar(255) collate latin1_general_ci NULL,
  `KennwortMD5` varchar(255) collate latin1_general_ci NULL,
  `ID` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblKundenStamm` (
  `Kundennummer` varchar(255) collate latin1_general_ci NULL,
  `KundennummerKKF` varchar(255) collate latin1_general_ci NULL,
  `Firma` varchar(255) collate latin1_general_ci NULL,
  `Adresse` varchar(255) collate latin1_general_ci NULL,
  `Land` varchar(255) collate latin1_general_ci NULL,
  `PLZ` varchar(255) collate latin1_general_ci NULL,
  `Ort` varchar(255) collate latin1_general_ci NULL,
  `Bundesland` varchar(255) collate latin1_general_ci NULL,
  `Telefon` varchar(255) collate latin1_general_ci NULL,
  `Fax` varchar(255) collate latin1_general_ci NULL,
  `Internet` varchar(255) collate latin1_general_ci NULL,
  `email` varchar(255) collate latin1_general_ci NULL,
  `Ansprechpartner` varchar(255) collate latin1_general_ci NULL,
  `Wirtschaftsbereich` varchar(255) collate latin1_general_ci NULL,
  `Strompreis` double NULL,
  `LFD` int(11) NULL auto_increment,
  `Auswahl` tinyint(4) NULL,
  `ID` varchar(255) collate latin1_general_ci NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL,
  KEY `Kundennummer` (`Kundennummer`,`KundennummerKKF`),
  KEY `LFD` (`LFD`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblLECBetreiber` (
  `Kundennummer` varchar(255) collate latin1_general_ci NULL,
  `Link` varchar(255) collate latin1_general_ci NULL,
  `Benutzer` varchar(255) collate latin1_general_ci NULL,
  `Kennwort` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblMehrkreise` (
  `ID` varchar(255) collate latin1_general_ci NULL,
  `RegistrierNummer` varchar(255) collate latin1_general_ci NULL,
  `Master` tinyint(4) default NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblMengenKaeltemittel` (
  `RegistrierNummer` varchar(255) collate latin1_general_ci NULL,
  `ID` varchar(255) collate latin1_general_ci NULL,
  `Kaeltemittel` varchar(255) collate latin1_general_ci NULL,
  `EntsorgteMenge` double NULL,
  `EntsorgungDurch` varchar(255) collate latin1_general_ci NULL,
  `RecyclingArt` varchar(255) collate latin1_general_ci NULL,
  `AufgefuellteMenge` double NULL,
  `LeckageMenge` double NULL,
  `FuellMenge` double NULL,
  `Herkunft` varchar(255) collate latin1_general_ci NULL,
  `Grund` varchar(255) collate latin1_general_ci NULL,
  `Datum` date NULL,
  `Name` varchar(255) collate latin1_general_ci NULL,
  `Adresse` varchar(255) collate latin1_general_ci NULL,
  `Merkmal` varchar(255) collate latin1_general_ci NULL,
  `MerkmalID` text collate latin1_general_ci NULL,
  `Wechsel` varchar(255) collate latin1_general_ci NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL,
  KEY `RegistrierNummer` (`RegistrierNummer`,`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblMengenOel` (
  `RegistrierNummer` varchar(255) collate latin1_general_ci NULL,
  `ID` varchar(255) collate latin1_general_ci NULL,
  `Oel` varchar(255) collate latin1_general_ci NULL,
  `EntsorgteMenge` double NULL,
  `AufgefuellteMenge` double NULL,
  `LeckageMenge` double NULL,
  `FuellMenge` double NULL,
  `Grund` varchar(255) collate latin1_general_ci NULL,
  `Datum` date NULL,
  `Name` varchar(255) collate latin1_general_ci NULL,
  `Wechsel` varchar(255) collate latin1_general_ci NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL,
  KEY `RegistrierNummer` (`RegistrierNummer`,`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblPersonalStamm` (
  `ID` varchar(255) collate latin1_general_ci NULL,
  `MName` varchar(255) collate latin1_general_ci NULL,
  `MVorname` varchar(255) collate latin1_general_ci NULL,
  `MPersonalNummer` varchar(255) collate latin1_general_ci NULL,
  `MZertifikatNummer` varchar(255) collate latin1_general_ci NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL,
  KEY `ID` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tblReparaturWartung` (
  `RegistrierNummer` varchar(255) collate latin1_general_ci NULL,
  `ID` varchar(255) collate latin1_general_ci NULL,
  `DatumReparaturWartung` date NULL,
  `Name` varchar(255) collate latin1_general_ci NULL,
  `Bericht` text collate latin1_general_ci NULL,
  `Grund1` varchar(255) collate latin1_general_ci NULL,
  `Grund2` varchar(255) collate latin1_general_ci NULL,
  `Stillstandszeit` double NULL,
  `durchgefuehrt` tinyint(1) NULL,
  `SoftwareNummer` varchar(255) collate latin1_general_ci NULL,
  `TStamp` varchar(255) collate latin1_general_ci NULL,
  KEY `RegistrierNummer` (`RegistrierNummer`,`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

CREATE TABLE IF NOT EXISTS `tmpLeckage` (
  `RegistrierNummer` varchar(255) collate latin1_general_ci NULL,
  `SLeckageMenge` double NULL,
  `JahrDatum` int(4) NULL,
  `AnlagenNummer` int(11) NULL,
  `AnlagenNummerKKF` varchar(255) collate latin1_general_ci NULL,
  `AnlagenBezeichnung` varchar(255) collate latin1_general_ci NULL,
  `InventarNr` varchar(255) collate latin1_general_ci NULL,
  `Kaeltemittel` varchar(255) collate latin1_general_ci NULL,
  `FuellMenge` double NULL,
  `KaeltemittelMenge` double NULL,
  `KundenNummer` varchar(255) collate latin1_general_ci NULL,
  `DatumInbetriebnahme` date NULL,
  `DatumVerschrottung` date NULL,
  `Status` tinyint(4) NULL,
  `Grund` varchar(255) collate latin1_general_ci NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;
